Subject: Fw: System Update - Follow Up Requested
From: "Mike" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Wed, 26 Aug 2009 12:03:50 -0400

Hey Joey.
It appears that the PayPal upgrades are still not in place as far as PayPal is concerned.  I think you should still have enough time to get things fixed on Friday for the Sept. 1st deadline.  Let me know if you might think differently about any of this.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Vaughan, Janet 
To: Mike 
Sent: Wednesday, August 26, 2009 11:37 AM
Subject: RE: System Update - Follow Up Requested

Mike,

I show that the API's are still running on the old version and have not yet been updated.  I would suggest having your IT person contact our gateway update support staff at 877.729.7258. M-F 0830 AM-8:00 PM CT.  They would be able to provide direction if he has any questions.  

If you utilize a third party shopping cart, the shopping cart would make the upgrades on their end.  You would then want to reach out to your shopping cart provider to see where they are at with the upgrade and if anything is required on your end.  Please do not hesitate to let me know if you have questions.

Thanks

Janet

 

      Client IP
     Client Version
     
      24.11.200.80
     3.0.7

 

--------------------------------------------------------------------------------

From: Mike [mailto:[email-masked]] 
Sent: Wednesday, August 26, 2009 10:14 AM
To: Vaughan, Janet
Subject: Re: System Update - Follow Up Requested

Hi Janet.

I wanted to touch base with you about the upgrade.  I keep getting the reminders and was not certain if something was not done.  My IT person believes he has implemented everything needed for the upgrade.  I was not certain if there might be something that he missed.  Is there any way you can have someone on your end run a test and take a look at the settings of our account?  I just don't want to be down if something is not correct.  Let me know what you find.

Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 

  ----- Original Message ----- 

  From: Vaughan, Janet 

  To: [email-masked] 

  Sent: Monday, August 17, 2009 10:03 AM

  Subject: System Update - Follow Up Requested

  Good Morning Mike,

  I am sure that you and your IT team have been advised of this impending change via the constant messages when logging into the PayPal Manager as well as from your previous account manager, David Lynch.  However, I wanted to take this opportunity to follow up personally to see if you had any questions or concerns that I can assist you with regarding the necessary SDK changes.  As the September 1 deadline is drawing near, please do not hesitate to reach out or call our gateway support team at 877.729.7258 from 0830 AM - 0800 PM CT M-F.

  Thanks

  Janet

  Please visit our site at > for more information on the update www.paypal.com/gatewayupdate 

   

  Upgrade instructions for:

    a.. Merchants using 3rd party ecommerce solution 
    b.. Merchants with custom integrations - have developer 
    c.. Merchants with custom integrations - no developer 
    d.. Shopping Carts and Integration/Application Providers 
    e.. Resellers 
    f.. FAQs 
    g.. Contact Support 

  Please review the information contained in the link specific to your integration needs/solution as quickly as possible.  It is critical that all applicable changes take place before September 2009. Please let me know if you need any help or have any questions with this. 

   

  Janet Vaughan  

  PayPal Merchant Solutions | Account Manager 

  PayPal
  The safer, easier way to pay online

  12312 Port Grace Blvd, La Vista, NE 68128
  Direct  402.516.9489  |  Black Berry  402.960.8185

  |  Fax  402.537.5790